<?xml version='1.0'?><tnt>
<metadata>
    <id>
        <entry name="created" value="Sa, 29 Nov 2008 09:18:37 +0100"/>
        <entry name="processingtime" value="2 milliseconds"/>
        <entry name="sessionid" value="session1227870171035"/>
        <entry name="acid" value="collection1"/>
        <entry name="component" value="TnT"/>
        <entry name="diagnosis" value="OK"/>
        <entry name="empty" value="false"/>
    </id>
    <conf>
        <entry name="tnt.script" value="components/tnt/scripts/tnt.sh"/>
        <entry name="module.depth" value="20"/>
        <entry name="tnt.outputencoding" value="ISO-8859-1"/>
        <entry name="tnt.smafOutputAnnotation" value="TnTsmaf"/>
        <entry name="tnt.inputencoding" value="ISO-8859-1"/>
        <entry name="module.rootelement" value="tnt"/>
        <entry name="module.language" value="en"/>
        <entry name="tnt.piXMLrootelement" value="pet-input-chart"/>
        <entry name="tnt.smafStylesheet" value="xsl/smaf/pixml2smaf.xsl"/>
        <entry name="tnt.options" value="-z20 -v0 models/wsj"/>
        <entry name="tnt.smafOutput" value="0"/>
        <entry name="tnt.piXMLoutputannotation" value="TnTpiXML"/>
        <entry name="module.name" value="TnT"/>
    </conf>
</metadata>
<tokens>
<w str="The" cstart="0" cend="2">
  <p pos="DT" p="1.000000e+00"/>
</w>
<w str="most" cstart="4" cend="7">
  <p pos="RBS" p="9.297577e-01"/>
  <p pos="JJS" p="7.024225e-02"/>
</w>
<w str="prominent" cstart="9" cend="17">
  <p pos="JJ" p="1.000000e+00"/>
</w>
<w str="unsupervised" cstart="19" cend="30">
  <p pos="JJ" p="9.103642e-01"/>
  <p pos="VBN" p="8.963576e-02"/>
</w>
<w str="methods" cstart="32" cend="38">
  <p pos="NNS" p="1.000000e+00"/>
</w>
<w str="are" cstart="40" cend="42">
  <p pos="VBP" p="1.000000e+00"/>
</w>
<w str="the" cstart="44" cend="46">
  <p pos="DT" p="1.000000e+00"/>
</w>
<w str="Lexical" cstart="48" cend="54">
  <p pos="NNP" p="7.497232e-01"/>
  <p pos="JJ" p="2.502768e-01"/>
</w>
<w str="Association" cstart="56" cend="66">
  <p pos="NNP" p="9.521011e-01"/>
  <p pos="NN" p="4.789893e-02"/>
</w>
<w str="score" cstart="68" cend="72">
  <p pos="NN" p="9.423034e-01"/>
  <p pos="VBP" p="5.769656e-02"/>
</w>
<w str="by" cstart="74" cend="75">
  <p pos="IN" p="1.000000e+00"/>
</w>
<w str="Hindle" cstart="77" cend="82">
  <p pos="NNP" p="1.000000e+00"/>
</w>
<w str="and" cstart="84" cend="86">
  <p pos="CC" p="1.000000e+00"/>
</w>
<w str="Rooth" cstart="88" cend="92">
  <p pos="NNP" p="1.000000e+00"/>
</w>
<w str="(" cstart="94" cend="94">
  <p pos="(" p="1.000000e+00"/>
</w>
<w str="1993" cstart="95" cend="98">
  <p pos="CD" p="1.000000e+00"/>
</w>
<w str=")" cstart="99" cend="99">
  <p pos=")" p="1.000000e+00"/>
</w>
<w str="and" cstart="101" cend="103">
  <p pos="CC" p="1.000000e+00"/>
</w>
<w str="the" cstart="105" cend="107">
  <p pos="DT" p="1.000000e+00"/>
</w>
<w str="cooccurrence" cstart="109" cend="120">
  <p pos="NN" p="1.000000e+00"/>
</w>
<w str="values" cstart="122" cend="127">
  <p pos="NNS" p="7.258961e-01"/>
  <p pos="VBZ" p="2.741039e-01"/>
</w>
<w str="by" cstart="129" cend="130">
  <p pos="IN" p="1.000000e+00"/>
</w>
<w str="Ratna-parkhi" cstart="132" cend="143">
  <p pos="NNP" p="1.000000e+00"/>
</w>
<w str="(" cstart="145" cend="145">
  <p pos="(" p="1.000000e+00"/>
</w>
<w str="1998" cstart="146" cend="149">
  <p pos="CD" p="1.000000e+00"/>
</w>
<w str=")" cstart="150" cend="150">
  <p pos=")" p="1.000000e+00"/>
</w>
<w str="." cstart="151" cend="151">
  <p pos="." p="1.000000e+00"/>
</w>
</tokens>
</tnt>